@import url('https://fonts.googleapis.com/css2?family=BBH+Bogle&family=Lexend:wght@100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

body { padding: 0;margin: 0; } .Menu1 { height: 120px;width: 100%;display: flex;flex-direction: row;border-bottom: 2px solid #ddd; }
.V1 { font-size: 50px;margin-left: 10%;margin-top: 2%;font-family: 'BBH Bogle', sans-serif; } .V1 span { color: green; }
.V2 { font-size: 22px;margin-left: 0%;margin-top: 3.5%;font-family: 'Montserrat Alternates', sans-serif;color: orange;font-weight: 600; }
.V3 { font-family: 'Montserrat Alternates', sans-serif;font-weight: 500;font-size: 20px;margin-top: 3%;margin-left: 45%; }
.V4 { height: 45%;width: 10%;margin-top: 2%;margin-left: 1%;border-radius: 10px;border: none;background-color: whitesmoke;box-shadow: 1px 1px 1px 2px #ddd;cursor: pointer; }
.V4 a { font-size: 20px;text-decoration: none;color: #000;font-family: 'Montserrat Alternates', sans-serif;font-weight: 300; }
.Pol1 { display: none; } .Pol2 { display: none; } #fc4 { display: none; }

@media screen and (max-device-width: 1550px) 
{  .V3 { margin-left: 35%; } .V3 { margin-top: 4%;font-size: 25px; } .V4 { width: 15%;margin-top: 3%; } .V4 a { font-size: 20px; }  }

@media screen and (max-device-width: 1350px) 
{  .V1 { margin-top: 3%;font-size: 55px; } .V2 { margin-top: 5%; }.V3 { margin-left: 25%; }   }

@media screen and (max-device-width: 1150px) 
{ .V2 { margin-top: 6%; } .V3 { display: none; } .V4 { margin-top: 4%;margin-left: 28%;width: 20%;} }

@media screen and (max-device-width: 875px) {

    .V2 { margin-left: 2%; } .V4 { margin-left: 15%; }
} 

@media screen and (max-device-width: 775px) 
{ .V4 { margin-left: 7%;width: 25%; }}

@media screen and (max-device-width: 675px)
{ .V2 { font-size: 16px;margin-top: 8%; }  .V4 a { font-size: 18px; }  } 

@media screen and (max-device-width: 575px) 
{
    .V1 { margin-left: 3%;margin-top: 6%;font-size: 50px;} .V2 { margin-left: 0%;margin-top: 12%; } .V4 { margin-top: 7%;width: 32%;margin-left: 5%; }    
}
@media screen and (max-device-width: 485px)  
{ .V1 { margin-left: 15%;margin-top: 10%; } .V2 { display: none; } .V4 { margin-left: 13%;width: 36%;margin-top: 10%; }
    .Pol2 { display: flex;flex-direction: row;height: 40px;width: 100%;border-bottom: 2px solid #ddd; } .Menu1 { border: none; }
    .Pol2 p { font-size: 20px;font-family: 'Montserrat Alternates', sans-serif;color: orange;font-weight: 500;margin-left: 15%;margin-top: 0%; } }
@media  screen and (max-device-width: 380px) {
    .V1 { margin: 0 auto;margin-top: 10%;font-size: 55px; } .V4 { display: none; } .Menu1 { border: none;height: 100px; } .Pol2 { display: none; }
    .Pol1 { height: 60px;width: 100%;border-bottom: 2px solid #ddd;display: flex; flex-direction: row;} 
    .Pol1 p { font-family: 'Montserrat Alternates', sans-serif;font-size: 20px;font-weight: 500;color: orange;margin: 0 auto; }
    #fc4 { display: flex;height: 14%;width: 55%; border-radius: 7px;margin: 0 auto;margin-top: 10%;border: none;background-color: #ddd;box-shadow: 1px 1px 1px 2px gray; }
    #fc4 a {  font-size: 20px;font-family: 'Montserrat Alternates', sans-serif;text-decoration: none;color: #000;margin: 0 auto;margin-top: 7%; }
}
@media  screen and (max-device-width: 220px) { .V1 { font-size: 35px;margin-top: 30%; }.Pol1 p {  font-size: 16px; } } 